tinyumbrella geeft mij de verkeerde shsh blob

tinyumbrella geeft mij de verkeerde shsh blob discussie in Jailbreak forum; ( verdwijnt na registratie ) ik heb overal al gezocht over dit probleem maar kan niets hierover niets vinden daarom vraag ik het hier maar. ik probeer met mijn iphone ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 26 June 2013, 14:23
» iPhone 5 16GB (Zwart) [FW: 7.0.4]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 15 October 2011
Locatie: omgeving doetinchem
Berichten: 27
Standaard tinyumbrella geeft mij de verkeerde shsh blob

ik heb overal al gezocht over dit probleem maar kan niets hierover niets vinden daarom vraag ik het hier maar.

ik probeer met mijn iphone 4 vers 6.0.1 gejailbraekt mijn blobs te krijgen alleen ipv dat tinyumbrella mij 6.0.1 geeft hij 6.1.3 is dit normaal, ik neem toch aan dat tinyumbrella mij de blobs geeft waar de iphone op het moment op draait en dat is 6.0.1.
iemand een idee of zie ik wat over het hoofd.

alvast bedankt
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 26 June 2013, 14:28
» iPhone 8 256GB (Spacegrijs) [FW: 11.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.650
Standaard

Citaat:
Oorspronkelijk geplaatst door gizmobinky Bekijk bericht
...of zie ik wat over het hoofd.
Je ziet over het hoofd dat TinyUmbrella alleen maar SHSH hashes kan opslagen van firmware die Apple op dit ogenblik nog ondertekend (en dat is nu iOS 6.1.3).
  #3  
Oud 26 June 2013, 14:36
» iPhone 5 16GB (Zwart) [FW: 7.0.4]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 15 October 2011
Locatie: omgeving doetinchem
Berichten: 27
Standaard

dus 6.0.1 is niet meer ondertekent, als ik dus upgrade naar een hogere versie kan ik niet meer downgraden?
  #4  
Oud 26 June 2013, 14:42
» iPhone 8 256GB (Spacegrijs) [FW: 11.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.650
Standaard

Citaat:
Oorspronkelijk geplaatst door gizmobinky Bekijk bericht
dus 6.0.1 is niet meer ondertekent, als ik dus upgrade naar een hogere versie kan ik niet meer downgraden?
Je kan alleen downgraden naar een firmware versie waar je de SHSH hashes tijdig lokaal hebt opgeslagen met TinyUmbrella. In jouw geval kan je dus niet downgraden omdat je de benodigde SHSH hashes niet hebt.

Succes verder
  #5  
Oud 26 June 2013, 14:53
» iPhone 5 16GB (Zwart) [FW: 7.0.4]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 15 October 2011
Locatie: omgeving doetinchem
Berichten: 27
Standaard

Citaat:
Oorspronkelijk geplaatst door gizmobinky Bekijk bericht
dus 6.0.1 is niet meer ondertekent, als ik dus upgrade naar een hogere versie kan ik niet meer downgraden?
wat ik nu gedaan heb is de blobs opgevraagt met ifaith, daar heb ik mijn ECID nummer ingevuld en dan krijg ik hem wel voor 6.0.1, en vervolgens kan ik een signed ipsw aanmaken, dan kan ik toch weer terug van bijv 6.1.3[restoren in itunes] met deze signed ipsw voor 6.0.1.
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPhone: Ik krijg met tinyumbrella een 6.1.3 shshb blob ipv 5.1.1 Ifzaren Jailbreak 1 8 May 2013 03:04
iPhone: shsh blob dennis15510 Jailbreak 1 16 July 2012 21:25
iPhone: TinyUmbrella slaat verkeerde SHSH blobs op?! 70torino Jailbreak 1 24 April 2012 20:32
Iphone 4s SHSH blob? opslaan? heeft 't nut? is 't wel mogelijk? hot12345 Jailbreak 5 21 January 2012 19:21
iPhone: Hoe moet ik downgraden van 4.2.1 naar 4.1 met een shsh blob? ercaner Jailbreak 11 28 January 2011 22:49

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 22:14.